# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = doxygen-docs
pkgbase = doxygen
pkgver = 1.8.16-2
pkgdesc = Developer documentation for doxygen
url = http://www.doxygen.nl
builddate = 1570454691
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 16842752
arch = arm
license = GPL
makedepend = cmake
makedepend = gcc-libs
makedepend = flex
makedepend = qt5-base
makedepend = texlive-core
makedepend = ghostscript
makedepend = texlive-latexextra
makedepend = graphviz
makedepend = python2
makedepend = git
